package com.ruoyi.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 日志业务类型
 * @author wjh
 * 2024/11/11
 */
@Getter
@AllArgsConstructor
public enum LogBizType {

    UNKNOWN("0", "未知"),
    PRICE("1", "单价"),
    REPORT("2", "报表"),
    PROD_ORDER("3", "生产订单" ),
    MATERIAL("4", "物料"),
    UNIT("5", "单位"),
    SHIFT("6", "调班");

    private final String type;
    private final String msg;
}
